/* ----------------- thumbnails label  -------------------- */
h4.largeLabel {
	font-size:20px !important;
	line-height:27px !important;
	font-weight:300 !important;	
}
h1.largeLabel{
	font-size:40px !important;
	line-height:47px !important;
	font-weight:100 !important;
}
.largeLabel{
	padding: 0px !important;
	margin: 20px 20px 0 20px !important;
	color:#FFFFFF !important;
}
.largeLabel:first-letter {
	border-bottom: 1px solid #ffffff !important;
}
.horizontal-grid-folio-portfolio * {
	z-index:1;
}
.horizontal-grid-folio-portfolio>div,
.horizontal-grid-folio-gallery>div {
	background-color: transparent !important;
}
.horizontal-grid-folio-portfolio>div>div>div>div>div>div>div,
#horizontalGridFolioContainer.horizontal-grid-folio-portfolio>div>div>div>div>div>div>div,
html>div>div>div>div>div>div>div {
	-moz-transform:none !important;
	-webkit-transform:none !important;
	transform:none !important;
	height: 100% !important;
	z-index: 1 !important;
}
.horizontal-grid-folio-gallery .oic {
	display: block;
	margin: 0 auto;	
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 44px;
	color: #FFF;
	/*border: 1px solid #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;*/
}
.hg_categoryName {
	color: #FFF !important;
	display: block !important;
	z-index: 1 !important;
	position: absolute !important;
	bottom: 20px !important;
	left: 20px !important;
}

.hg_goToPage {
	color: #FFF !important;
	display: block !important;
	z-index: 1 !important;
	position: absolute !important;
	bottom: 20px !important;
	right: 13px !important;
	text-align: right;
}

.hg_categoryName, .hg_goToPage {
	font-size: 12px !important;
}

.hg_categoryName>span,.hg_goToPage>span {
	font-size: 16px !important;
	padding-right: 6px !important;	
}


.oic-picture-streamline:before,
.oic-heart-empty:before {
	display:inline-block !important;
	vertical-align:text-bottom !important;
}

.hg_categoryName>span.oic-heart-empty {
	padding-left: 20px;
}

.gridfolio-large.smallLabel{
	font-size: 16px !important;
	line-height: 27px !important;
}
.gridfolio-tall.smallLabel,
.gridfolio-regular.smallLabel{
	font-size: 12px !important;
	line-height: 23px !important;
}
.smallLabel{
	padding: 0px !important;
	margin: 6px 20px 0 20px !important;
	color:#ffffff !important;
	font-weight:300 !important;	
}

/* -------- lighbox description window  ---------- */
.mediaDescriptionHeader{
	margin: 0px !important;
	padding: 0px !important;
	margin: 10px !important;
	margin-right: 10px !important;
	font-size:22px !important;
	line-height:22px !important;
	color:#000000 !important;
	font-weight:300 !important;
}

.mediaDescriptionText{
	margin: 0px !important;
	padding: 0px !important;
	margin: 10px !important;
	margin-right: 10px !important;
	font-size:13px !important;
	line-height:18px !important;
	color:#000000 !important;
	font-weight:300 !important;
}

/* -------- filter  ---------- */
.hgFilterBox .oic {
	font-size: 12px !important;
	line-height: 18px;
	/*padding-top: 8px !important;*/
}
.hgFilterBox img {
	height: 6px !important;
}
.hgFilterBox .cat-all,
.hgFilterBox .oic-list-1 {
	position: absolute;
	display: inline-block;
	top: -1px;
	left: 10px;
	/*padding-left: 5px;
	padding-right: 8px;*/
}
.hgFilterBox .cat-all {
	top: 0;
	left: 30px;
	width: 200px;
}
.hgFilterBox .oic-record {
	/*position: absolute;
	top: 2px;*/
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 8px;
	/*font-size: 10px !important;*/
}
/* -------- fix  ---------- */
.horizontal-grid-folio-gallery img,
.horizontal-grid-folio-portfolio img,
#horizontalGridFolioContainer img { /*horizontal grid folio fix*/
	height: inherit !important;
}
.hg-link-to-go {
	-webkit-transition: all .4s;
	transition: all .4s;
	display: block !important;
	z-index: 1 !important;
	position: absolute !important;
	bottom: 0 !important;
	right: 0 !important;
	left: auto !important;
	top: auto !important;

	width: 100% !important;
	height: 40px !important;
}
.hg-link-to-go-icon {
	color: #FFF !important;
	font-size: 18px !important;
	padding-right: 6px !important;
}